=== debian/control ===
Source: prism-webapp-busylissy
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-busylissy
Architecture: all
Depends: prism
Homepage: http://busylissy.com/
Description: Busy Lissy WebApp for Prism
 Busy Lissy WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
